
Quantification tool - Bug #1232

Change label for stock on order at the Dashboard

06/16/2014 06:14 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/16/2014

Priority: High Due date: 08/13/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Include the word "First" before the Stock on order written at the yellow bars. See attached.

History

#1 - 08/08/2014 06:38 AM - Oleksii Kurasov

- Priority changed from Normal to High

#2 - 08/12/2014 12:44 PM - Oleksii Kurasov

- Due date set to 08/13/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 08/14/2014 01:50 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Stock on order label.JPG 76.5 KB 06/16/2014 Luis Gustavo do Valle Bastos

Powered by TCPDF (www.tcpdf.org)

05/06/2025 1/1

http://www.tcpdf.org

